Public Class FormularzObiektowy
    Private Sub btnUtwórzObiekt_Click(sender As Object, e As EventArgs) Handles btnUtwórzObiekt.Click
        Dim objMójObiekt As clsMojaKlasa
        objMójObiekt = New clsMojaKlasa()
        MessageBox.Show(objMójObiekt.DodajDwieLiczby(1, 2))
        objMójObiekt = Nothing

    End Sub
End Class
